Support

Frequently Asked Questions

I just tried to join a game and got a notice about a version mismatch - why?

Last Updated Sep 21, 2006

Changes in network play for the 1.0.3 update were pretty significant, so older versions of Redline are not compatible with the latest for online play.

We strongly recommend all players update to the latest version.

Was This Answer Helpful?

Not The Right Answer?

Copyright © 2013 Ambrosia Software, Inc. | All rights reserved worldwide. | Privacy Policy | Site Map | My Ambrosia Account